i am trying to Installing the ZigBee Plug-ins,but i failed

cancel
Showing results for 
Search instead for 
Did you mean: 

i am trying to Installing the ZigBee Plug-ins,but i failed

318 Views
Contributor II

i am reading the chapter 1.2.3 -Installing the ZigBee Plug-ins of the JN-UG-3098 pdf and try to Installing the ZigBee Plug-ins,but i failed and tell me that Cannot complete the install because one or more required items could not be found.

Details are as follows:

图片2.jpg

图片1.jpg图片0.jpg

Labels (1)
0 Kudos
3 Replies

6 Views
NXP TechSupport
NXP TechSupport

Hi,

The Release Notes mentioned that you must install the toolchain from:

JN-SW-4141 Beyond Studio for NXP v1217.exe

Did you installed this software?

For install the software, you have to following the request form, see the next link

ZigBee 3.0|NXP

Let me know if you already have the software or if you have the same  problem.

Mario

0 Kudos

6 Views
Contributor II

Hi

Thank you! I have already finish to installing it

Now,I want to know the demo(Dimmable Light)of the HA how to work in the code, I cost many days on it, but I have no idea, can you help me ?

发件人: mario_castaneda

发送时间: 2016年7月19日 3:45

收件人: 志杰 梁

主题: Re: - i am trying to Installing the ZigBee Plug-ins,but i failed

<https://community.freescale.com/resources/statics/1000/35400-NXP-Community-Email-banner-600x75.jpg> NXP Community

i am trying to Installing the ZigBee Plug-ins,but i failed

reply from Mario Ignacio Castaneda Lopez <https://community.nxp.com/people/mario_castaneda?et=watches.email.thread> in Wireless Connectivity - View the full discussion <https://community.nxp.com/message/813190?et=watches.email.thread#comment-813190>

0 Kudos

6 Views
Contributor II

I had the same problem.
The solving was very simple.

You should install plug-ins from newer existing SDK's  Like JN-SW-4170.



0 Kudos